#business_calendar .fc-calendar-container {
    height: 310px;
    position: relative;
}
#business_calendar .fc-calendar .fc-body {
    height: calc(100% - 20px);
}
#business_calendar .top-none{
	display:none;
	}
.custom-calendar-full {
	width: 100%;
}

.fc-calendar-container {
	width: 100%;
}

.custom-header {
	padding:2px 0;
/*	height: 100px;*/
}


.custom-header h2,
.custom-header h3 {
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 4px;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.1);
}

.custom-header h2 {
	color: #fff;
	width: 60%;
}

.custom-header h2 a, 
.custom-header h2 span {
	color: rgba(255,255,255,0.3);
	font-size: 18px;
	letter-spacing: 3px;
	white-space: nowrap;
}

.custom-header h2 a {
	color: rgba(255,255,255,0.5);
}

.no-touch .custom-header h2 a:hover {
	color: rgba(255,255,255,0.9);
}
.custom-header{
	display:table;
	width:100%;
	}
.custom-header p,
.custom-header h3{
	display:table-cell;
	vertical-align:middle;
	}
.custom-header h3 {
	color: #fff;
	font-weight: 300;
	line-height: 20px;
	font-size:16px;
	text-align:center;
}
.custom-header p{
	width:30px;
	}
/*.custom-header nav {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.custom-header nav span {
	float: left;
	position: relative;
	cursor: pointer;
	margin: 0 1px;
	font-size: 20px;
	color: transparent;
	width: 30px;
	height: 30px;
	background: rgba(255,255,255,0.3);
	border-radius: 0 3px 3px 0;
	box-shadow: inset 0 1px rgba(255,255,255,0.2);
}
*/
.custom-header .custom-prev{
	background: url("../../images/icon08.png") no-repeat center center, -webkit-gradient(linear, left top, left bottom, color-stop(0.88, #000), color-stop(0.00, #660101));
	background: url("../../images/icon08.png") no-repeat center center, -webkit-linear-gradient(top, #660101 0%, #000 88%);
	background: url("../../images/icon08.png") no-repeat center center, -moz-linear-gradient(top, #660101 0%, #000 88%);
	background: url("../../images/icon08.png") no-repeat center center, -o-linear-gradient(top, #660101 0%, #000 88%);
	background: url("../../images/icon08.png") no-repeat center center, -ms-linear-gradient(top, #660101 0%, #000 88%);
	background: url("../../images/icon08.png") no-repeat center center, linear-gradient(to bottom, #660101 0%, #000 88%);
	border:1px solid #b20202;
	border-radius:5px;
	line-height: 22px;
    padding: 10px;
	display:block;
	}
.custom-header .custom-next{
	background: url("../../images/icon06.png") no-repeat center center, -webkit-gradient(linear, left top, left bottom, color-stop(0.88, #000), color-stop(0.00, #660101));
	background: url("../../images/icon06.png") no-repeat center center, -webkit-linear-gradient(top, #660101 0%, #000 88%);
	background: url("../../images/icon06.png") no-repeat center center, -moz-linear-gradient(top, #660101 0%, #000 88%);
	background: url("../../images/icon06.png") no-repeat center center, -o-linear-gradient(top, #660101 0%, #000 88%);
	background: url("../../images/icon06.png") no-repeat center center, -ms-linear-gradient(top, #660101 0%, #000 88%);
	background: url("../../images/icon06.png") no-repeat center center, linear-gradient(to bottom, #660101 0%, #000 88%);
	border:1px solid #b20202;
	border-radius:5px;
    line-height: 22px;
    padding: 10px;
	display:block;
	}
.custom-prev,
.custom-next{
	cursor: pointer;
	}
.custom-header nav span:first-child {
/*	border-radius: 3px 0 0 3px;
*/}

.custom-header nav span:hover {
/*	background: rgba(255,255,255,0.5);
*/}

.custom-header span:before {
	font-family: 'fontawesome-selected';
	color: #fff;
	display: inline-block;
	text-align: center;
	width: 100%;
	text-indent: 4px;
}

/*.custom-header nav span.custom-prev:before {
	content: '\25c2';
}

.custom-header nav span.custom-next:before {
	content: '\25b8';
}
.custom-header nav span:last-child {
	margin-left: 20px;
	border-radius: 3px;
}

.custom-header nav span.custom-current:before {
	content: '\27a6';
}
*/


.fc-calendar {
	background:#021e2f;
	width: auto;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	height: auto;
	position: absolute;
	padding-bottom:0px;
}

.fc-calendar .fc-head { 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.98, #f5f7ff), color-stop(0.50, #fff), color-stop(0.00, #f5f7ff));
	background: -webkit-linear-gradient(top, #f5f7ff 0%, #fff 50%, #f5f7ff 98%);
	background: -moz-linear-gradient(top, #f5f7ff 0%, #fff 50%, #f5f7ff 98%);
	background: -o-linear-gradient(top, #f5f7ff 0%, #fff 50%, #f5f7ff 98%);
	background: -ms-linear-gradient(top, #f5f7ff 0%, #fff 50%, #f5f7ff 98%);
	background: linear-gradient(to bottom, #f5f7ff 0%, #fff 50%, #f5f7ff 98%);
	color: #000;
	height: 20px;
	line-height: 20px;
}

.fc-calendar .fc-head > div {
	font-weight: 300;
	/*text-transform: uppercase;*/
	font-size: 10px;
	letter-spacing: 3px;
	border-right:1px solid #b90202;
}
.fc-calendar .fc-head > div:nth-child(6) {
	color:#3ca0ff;
}
.fc-calendar .fc-head > div:last-child {
	border-right:0px;
	color:#b90202;
}

.fc-calendar .fc-row > div > span.fc-date {
	color: rgba(255,255,255,0.9);
	text-shadow: none;
	font-size: 13px;
	font-weight: 300;
	bottom: auto;
	right: auto;
	top: 0px;
	left: 2px;
	text-align: left;
	text-shadow: 0 1px 1px rgba(0,0,0,0.3);
}

.fc-calendar .fc-row > div > span.fc-emptydate {
	color: rgba(255,255,255,0.4);
}

.fc-calendar .fc-body {
	border: none;
}

.fc-calendar .fc-row {
	box-shadow: inset 0 -1px 0 rgba(190, 8, 11, 1);
	border: none;
}

.fc-calendar .fc-row:last-child {
	box-shadow: none;
}

.fc-calendar .fc-row:first-child > div:first-child {
	border-radius: 10px 0 0 0;
}

.fc-calendar .fc-row:first-child > div:last-child {
	border-radius: 0 10px 0 0;
}

.fc-calendar .fc-row:last-child > div:first-child {
	border-radius: 0 0 0 10px;
}

.fc-calendar .fc-row:last-child > div:last-child {
	border-radius: 0 0 10px 0;
}

.fc-calendar .fc-row > div {
	box-shadow: -1px 0 0 rgba(190, 8, 11, 1);
	border: none;
	padding: 2px;
	/*cursor: pointer;*/
}

.fc-calendar .fc-row > div:first-child{
	box-shadow: none;
}

.fc-calendar .fc-row > div.fc-today {
	background: transparent;
}

.fc-calendar .fc-row > div.fc-today:after { 
	content: ''; 
	display: block;
	position: absolute;
	top: 0; 
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.2;
	background: #fff;
}

.fc-calendar .fc-row > div > div {
	margin-top: 16px;
}

.fc-calendar .fc-row > div > div a,
.fc-calendar .fc-row > div > div span {
	color: rgba(255,255,255,0.7);
	font-size: 8px;
	display: inline-block;
	overflow: hidden;
	max-width: 100%;
	line-height:100%;
	/*text-transform: uppercase;
	margin-bottom: 1px;
	padding: 3px 5px;
	white-space: nowrap;
	text-overflow: ellipsis;
	border-radius: 3px;
	background: rgba(255,255,255,0.1);*/
}

.no-touch .fc-calendar .fc-row > div > div a:hover {
	background: rgba(255,255,255,0.3);
}

@media screen and (max-width: 880px) , screen and (max-height: 450px) {
	html, body, .container {
		height: auto;
	}
	#aside{
		display:none;
		}

	.custom-header nav,
	.custom-calendar-full,
	.fc-calendar-container, 
	.fc-calendar,
	.fc-calendar .fc-head,
	.fc-calendar .fc-row > div > span.fc-date {
		position: relative;
		top: auto;
		left: auto;
		bottom: auto;
		right: auto;
		height: auto;
		width: auto;
	}

	.fc-calendar {
		margin: 0 20px 20px;
	}

	.custom-header h2,
	.custom-header h3 {
		float: none;
		text-align:center;
		font-size:20px;
		font-weight:bold;
	}

	.fc-calendar .fc-row,
	.ie9 .fc-calendar .fc-row > div,
	.fc-calendar .fc-row > div {
		height: auto;
		width: 100%;
		border: none;
	}

	.fc-calendar .fc-row > div {
		float: none;
		min-height: 50px;
		box-shadow: inset 0 -1px rgba(255,255,255,0.2) !important;
		border-radius: 0px !important;
	}

	.fc-calendar .fc-row > div:empty{
		min-height: 0;
		height: 0;
		box-shadow: none !important;
		padding: 0;
	}

	.fc-calendar .fc-row {
		box-shadow: none;
	}

	.fc-calendar .fc-head {
		display: none;
	}

	.fc-calendar .fc-row > div > div {
		margin-top: 0px;
		padding-left: 10px;
		max-width: 70%;
		display: inline-block;
	}

	.fc-calendar .fc-row > div.fc-today {
		background: rgba(255, 255, 255, 0.2);
	}

	.fc-calendar .fc-row > div.fc-today:after { 
		display: none;
	}

	.fc-calendar .fc-row > div > span.fc-date {
		width: 30px;
		display: inline-block;
		text-align: right;
	}

	.fc-calendar .fc-row > div > span.fc-weekday {
		display: inline-block;
		width: 40px;
		color: #fff;
		color: rgba(255,255,255,0.7);
		font-size: 10px;
		text-transform: uppercase;
	}
}
